uuid: 46f0b2ce-8b34-49f9-9642-a2f9a2387522
langcode: ar
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Content
path: node
weight: -10
plugin: node_search
configuration:
  rankings: {  }
